DROP TABLE fco_eps;
CREATE TABLE fco_eps
(
    CIA            char(4) NOT NULL,
    COD_TRAB       char(10) NOT NULL,
    COD_EPS        char(10) NOT NULL,
    COD_SUC        char(10),
    C11A           char(1),
    C11B           number(12,0),
    C12ABC         varchar2(60),
    C13A           char(1),
    C13B           char(1),
    C13C           char(1),
    C13D           char(1),
    C13E           char(1),
    C13F           char(1),
    C13G           char(1),
    C13H           char(1),
    C13I           char(1),
    C13J           char(1),
    C14A           number(2,0),
    C15A           number(9,0),
    C16A           number(9,0),
    C17A           number(9,0),
    C24A           number(9,0),
    C25A           varchar2(10),
    C25B           number(9,0),
    C26A           varchar2(10),
    C26B           number(9,0),
    C27A           number(9,0)
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_eps FOR ADAM.fco_eps;
GRANT ALL ON fco_eps TO ADAMA;